lang.super_conf.page_title = Create the super user account
lang.super_conf.label.0.msg = Username for the super-user: 
lang.super_conf.label.0.help = Enter username for the super-user: 
lang.super_conf.label.1.msg = Super-user password: 
lang.super_conf.label.1.help = Enter super-user password 
lang.super_conf.label.2.msg = Super-user password (again): 
lang.super_conf.label.2.help = Enter super-user password (again) 
lang.super_conf.submit = Create super account 
lang.super_conf.submit_help = Create super user account 
